/* extracted-inline-styles */
/* layouts/partials/page-contact.html */
#contact_con { background: #f3f4f5; }
                    #contact_con .container {
                      padding: 100px 100px 200px 100px;
                      background: #fff;
                      margin-top: -40px;
                      margin-bottom: 100px;
                      max-width: 1200px;
                      overflow: hidden;
                    }
                    #contact_con .avia-builder-el-3 {
                      position: absolute;
                      right: -50px;
                      bottom: -180px;
                    }
                    #contact_con .avia-image-container.avia-align-center { margin: 0; }
                    #contact_con .av_textblock_section { margin-top: 20px; }
                    #contact_con h3 {
                      margin-bottom: 32px;
                      color: #131d3c;
                      font-size: 20px;
                    }
                    #contact_con h5 {
                      font-weight: normal;
                      color: #ec722f;
                      margin-bottom: 20px;
                      font-size: 14px;
                    }
                    #contact_con p {
                      font-size: 14px;
                      color: #333;
                      margin: 0 0 20px 0;
                    }
                    @media only screen and (max-width: 1200px) {
                      #contact_con .container {
                        padding: 100px 20px 200px 20px;
                        max-width: 96%;
                      }
                    }
                    @media only screen and (max-width: 767px) {
                      #contact_con .responsive #top .container .av-content-small,
                      .responsive #top #wrap_all .flex_column,
                      .responsive #top #wrap_all .av-flex-cells .no_margin {
                        margin-bottom: 40px;
                      }
                    }
